<!--
SPDX-FileCopyrightText: 2023 Arbetsförmedlingen JobTech - The Swedish Public Employment Service's Investment in JobTech Development

SPDX-License-Identifier: CC0-1.0
-->

# Project Title

**Project logo and badges**

Highly optional. Embed an image of the project logo and include links to relevant badges in the README.


**Description**:  Put a meaningful, short, plain-language description of what the project is trying to accomplish and why it matters.
Describe the problem(s) this project solves.

**Screenshot**: If the software has visual components, place a screenshot after the description; e.g.,

## Table of Contents

- [Installation and Requirements](#installation-and-requirements)
- [Quickstart Instructions](#quick-start-instructions)
- [Usage](#usage)
- [Known Issues](#known-issues)
- [Support](#support)
- [Contributing](#contributing)
- [Development](#development)
- [License](#license)
- [Maintainers](#maintainers)
- [Credits and References](#credits-and-references)


## Installation and Requirements

Detailed instructions on how to install, configure, and get the project running.
This should be frequently tested to ensure reliability. Alternatively, link to
a separate _INSTALLATION.md_ document.

Simple example:

`$ pip install PROJECT`

`$ npm install PROJECT --save`

`$ any other command`


## Quick start instructions

Describe the fastest possible way to get the project running.

## Usage

Show users how to use the software.
Be specific.
Use appropriate formatting when showing code snippets.

## Known issues

Document any known significant shortcomings with the software.

## Support

Instruct users how to get help with this software; this might include links to an issue tracker, wiki, mailing list, etc.

**Example**

If you have questions, concerns, bug reports, etc, please file an issue in this repository's Issue Tracker.

## Contributing

This section should detail why people should get involved and describe key areas you are
currently focusing on; e.g., trying to get feedback on features, fixing certain bugs, building
important pieces, etc.

General instructions on _how_ to contribute should be stated with a link to [CONTRIBUTING](CONTRIBUTING.adoc).

## Development

General instructions on how to Develop for the project should be stated with a link to _DEVELOPMENT.md_.

----

## License

Example:
This project is licensed under the Creative Commons Zero v1.0 Universal License - see the [LICENSE](LICENSE) file for details

----

## Maintainers

Name and git-account for primary maintainer/s:

Example:
_The_maintainers_

## Credits and References

Credits, references or other relevant information.

Example:

Special Thanks to
* [IEEE Open Source Maintainers Manual](https://opensource.ieee.org/community/manual/)

